<template>
  <el-breadcrumb separator="/" style="margin-bottom:30px">
    <el-breadcrumb-item v-for="(item,index) in breads" :key="index">{{ item }}</el-breadcrumb-item>
  </el-breadcrumb>
</template>

<script>
export default {
  name: 'dataBreadcrumb',
  props: {
    breads: {
      type: Array,
      default() {
        return []
      }
    }
   
  }
}
</script>

<style>
</style>
